div.tx-ibbranchenbuch {
/*  padding:  0 15px 1em 15px; */
}

div.einzelfirma {
 padding-bottom: 1em;
  border-bottom: 1px solid #f39200;
}

div.einzelfirma {
 	padding-top: 1em;
  border-top: 1px solid #f39200;
}

div.einzelfirma + div.einzelfirma {
	border-top: 0px solid #fff;
}

div.tx-ibbranchenbuch div.inputelement {
  margin: 0.5em 0 0 0;
}

div.tx-ibbranchenbuch label {
  width: 15%;
  float: left;
  clear: left;
}

div.tx-ibbranchenbuch h3 {
	margin-top: 1.5rem;
}

div.tx-ibbranchenbuch input[type="text"] {
  width: 65%;
}

/*div.tx-ibbranchenbuch div.listekurz div {
  float: left;
  padding-right: 1em;
} */

div.tx-ibbranchenbuch div.listekurz div.list_firma {
  /* width: 20%; */
/*  clear: left; */
}

div.tx-ibbranchenbuch div.listekurz div.list_name,
div.tx-ibbranchenbuch div.listekurz div.list_strasse,
div.tx-ibbranchenbuch div.listekurz div.list_ort {
  /* width: 20%; */
}

div.tx-ibbranchenbuch div.list_add {
  display: block;
  clear: left;
  padding-top: 2em;
}

div.tx-ibbranchenbuch div.liste {
  margin-top: 1em;
  padding-top: 1em;
  border-top: 2px solid #ff8700;
}

/*iframe { max-width: 100%;
	height: auto; 
} */

.embed-container {
  position: relative; 
  padding-bottom: 56.25%; /* ratio 16x9 */
  height: 0; 
  overflow: hidden; 
  width: 100%;
  height: auto;
  margin-bottom: 1em;
}

.embed-container iframe {

  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%; 
}

.video2 {
  margin-bottom: 2em;
}

.firmen-icons {
	 margin: 1em 0 1em 0;
	background: rgba(243, 146, 0, 0.2) none repeat scroll 0 0;
}

.firmen-videos {
	 margin: 1em 0 0 0;
}

.list_back {
	margin-top: 2em;
}


.list_logo {
	text-align: center;
}
